=== debian/changelog ===
lltsv (0.6.1-2) unstable; urgency=medium

  * debian/patches/background-color-explicitly.patch
    - Apply background for readability

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 28 Oct 2020 21:43:26 +0900

lltsv (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #951581)
  * debian/patches/0001-use-mattn-go-isatty.patch
    - Use mattn/go-isatty instead of andrew-d/go-termutil
  * debian/lltsv.1
    - Add manpage about lltsv

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 12 Jul 2020 18:01:38 +0900
