=== debian/changelog ===
lltsv (0.7.0-3) unstable; urgency=medium

  * debian/control
    - Refine Architectures: drop mipsel, added loong64 (Closes: #1059025)
    - Bump Standards-Version to 4.6.2. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 24 Feb 2024 19:22:38 +0900

lltsv (0.7.0-2) unstable; urgency=medium

  * debian/control
    - Restrict supported architectures
    - Bump Standards-Version to 4.6.1. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 19 Nov 2022 22:24:52 +0900

lltsv (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/patches/use-mattn-go-isatty.patch
    - Drop needless patch because it was merged to upstream

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 15 Nov 2020 19:32:19 +0900
