=== debian/control ===
Source: lltsv
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Kentaro Hayashi <kenhys@xdump.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-isatty-dev,
               golang-github-mgutz-ansi-dev,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/lltsv
Vcs-Git: https://salsa.debian.org/go-team/packages/lltsv.git
Homepage: https://github.com/sonots/lltsv
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sonots/lltsv

Package: lltsv
Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 powerpc ppc64 sparc64
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: List specified keys of LTSV (Labeled Tab Separated Values)
 lltsv is a command line tool to list specified keys of LTSV (Labeled
 Tab Separated Values) text with colorized output to a terminal.
 .
 It supports to filter with some comparing operators (arithmetic expression
 or regular expression)
